<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="Portal.css">
</head>

<body>
    <header>
        <img src="VisualPain.png" class="logotop" class="fondo">
        <nav>
            <ul class="menu">
                <li><a href="Portal.html">Home</a></li>
                <li><a href="ListaVideojuegos.html">Videojuegos</a></li>
                <li><a href="ListaNoticias.html">Noticias</a></li>
                <li><a href="Ranking.html">Ranking</a></li>
                <li><a href="Contacto.html">Contacto</a></li>
            </ul>
        </nav>
    </header>
    <div class="fondoform">
        <main class="mainform">
            <h2>Contactanos!</h2>
            <form method="get" class="formulario" action="#">
                <ul>
                    <li>
                        <label class="formtext" for="name">Nombre:</label>
                        <input type="text" placeholder="Introduzca su nombre" id="name" name="user_name">
                    </li>
                    <li>
                        <label class="formtext" for="name">Apellido:</label>
                        <input type="text" placeholder="Introduzca su 1r Apellido" id="name" name="user_name2">
                    </li>
                    <li>
                        <label class="formtext" for="mail">Correo electrónico:</label>
                        <input type="email" placeholder="Introduzca su gmail" id="mail" name="user_mail">
                    </li>
                    <li>
                        <label class="formtext" for="reg">Region de España:</label>
                        <input id="reg" placeholder="Region en la que reside" name="esp_region"></input>
                    </li>
                    <li>
                        <label class="formtext" for="msg">Mensaje:</label>
                        <textarea id="msg" placeholder="Introduzca su mensaje" name="user_message"></textarea>
                    </li>
                    <li>
                        <label class="formtext" for="gamess">Que juegos le gustaria ver en la pagina?</label>
                        <textarea id="gamess" placeholder="Que juegos le gustaria ver en un futuro?"
                            name="juegosfuturo"></textarea>
                    </li>
                    <input class="send" type="submit" id="end" name="enviar">
                </ul>
            </form>
            <article class="feedback">
                <p>
                    <span>Tu opinion cuenta!</span> queremos que nuestros usuarios queden siempre satisfechos, por ello
                    agradeceriamos mucho su <span>feedback</span> rellenando el formulario de arriba.
                    Si le gustaria ver algo en esta pagina no dudes en comentarnoslo mediante un mensaje usando el
                    <span>formulario</span> o escribiendonos a <span>VisualPain@gmail.es</span>.
                    Tenemos pensado implementar proximamente nuevos juegos como <span>The Binding of Isaac
                        (TBOI)</span>, <span>Dead Cells</span>, <span> Resident Evil (Saga completa)</span> y muchos
                    otros titulos!
                    No dudes en dar un vistazo por nuestra pagina patrocinadora <span><a
                    href="https://store.steampowered.com/?l=spanish">Steam</a></span>. Tambien queremos dar
                    gracias a toda la industria <span>Indie</span> por todo lo que aportan, el mercado de videojuegos no
                    seria nada sin
                    ellos, añadir ademas que muchos de estos estudios indie terminan <span>superando</span> en nuevas
                    ideas, creatividad e innovacion de mecanicas, a videojuegos
                    AAA con un presupuesto y equipo muchisimo mas pequeño.
                    Gracias por confiar en Visual Pain y esperamos que siga disfrutando de nuestros servicios.
                </p>
            </article>
        </main>
    </div>
    <footer class="f">
        <div>
            <h3>Redes sociales</h3>
        </div>
        <div class="footer">
            <a href="#"><img class="footer-logos" src="Instagram.png" alt="Instagram" /></a>
            <a href="#"><img class="footer-logos" src="facebook.png" alt="Facebook" /></a>
            <a href="#"><img class="footer-logos" src="Twitter.png" alt="Twitter" /></a>
            <a href="#"><img class="footer-logos" src="Youtube.png" alt="Youtube" /></a>
        </div>
    </footer>

    </div>
</body>

</html>